{% extends 'Base/Base.html' %}
{% block title %} LISTADO: Departamentos - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'Core:CreateDepartamento' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UN NUEVO DEPARTAMENTO</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>CODIGO</th>
                <th>NOMBRE</th>
                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for D in DepartamentoQ %}
                <tr>
                <td>{{ D.Codigo }}</td>
                    <td>{{ D.DepartamentoNombre }}</td>

                    <td><a href="{% url 'Core:DetailDepartamento' D.Codigo %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'Core:UpdateDepartamento' D.Codigo %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'Core:DeleteDepartamento' D.Codigo %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}